# Persona 5 Scramble 1.0.1
# BID: 407978D722447B25

unsafeCheck: true

ALL_FPS:
  -
    type: evaluate_write
    address: [MAIN, 0x1D07538]
    value_type: int32
    value: [FPS_TARGET, VSYNC_TARGET]
  -
    type: evaluate_write
    address: [MAIN, 0x1D1AFC8]
    value_type: float
    value: FPS_TARGET
  -
    type: evaluate_write
    address: [MAIN, 0x2A7A8D0]
    value_type: int32
    value: "VSYNC_TARGET - 1"
  -
    type: block
    what: timing
